[중요] 인터넷 브라우저 버전에 따른 호환성 안내

인터넷 익스플로러(IE) 9버전 이하에서는 사용에 지장이 발생할 수 있으니 10버전 이상의 인터넷 익스플로러를 설치 하시거나

크롬, 파이어폭스 등의 브라우저를 사용하시기 바랍니다.

현 시스템은 크롬 브라우저에 최적화 되어 있습니다.